/* ***************************************************************************************************** 
*/ /* CONTENT CSS */ BODY{ } 
P{ font-family:verdana,arial;
color: #fff; font-size:12px;} 
H1{ } 
H2{ } 
H3{ } 
a:link, a:active, a:visited{ color:#fff;
} 
a:hover{ } /* ***************************************************************************************************** 
*/ /* TEMPLATE SPECIFIC CSS CODE */ /* ***************************************************************************************************** 
*/ /* JOOMLA SPECIFIC CSS CODE */ .article_separator{ } .adminform{ } .author{ 
} .bannerfooter{ } .bannergroup{ } .bannerheader{ } .banneritem{ } .blog{ } .blog_more{ 
} .blogsection{ } .breadcrumbs{ } .button{ } .buttonheading{ } .clr{ clear:both 
} .componentheading, .contentheading{ } .content_email{ } .content_rating{ } .content_vote{ 
} .contentdecription{ } .contentpagetitle{ } .contentpane{ } 
.contentpaneopen{ 
padding:10px 50px 10px 50px;
} 
.contenttoc{ } .createdate{ } .created-date{ } .date{ } .input{ } .inputbox{ 
} .intro{ } .latestnews{ } .loclink{ } a.mainlevel:link, a.mainlevel:active, a.mainlevel:visited{ 
} a.mainlevel:hover{ } .message{ } .metadata{ } .modifydate{ } .module{ } 
.moduletable-nav td{ text-align:justify;
}
a.mainlevel-nav {
font-family:verdana,arial;
color: #6f1e37; font-size:13px;
text-align:justify;
text-decoration:none;
}

 .mosimage{ } .mosimage_caption{ } .mostread{ } .newsfeed{ } .outline{ } .pagenav{ 
} .pagenav_next{ } .pagenav_prev{ } .pagenavbar{ } .pagenavcounter{ } .pathway{ 
} .pollstableboarder{ } .read{ } .search{ } .searchintro{ } .sections{ } .sectiontable_footer{ 
} .sectiontableentry{ } .sectiontablefooter{ } .sectiontableheader{ } .small{ 
}.smalldark{ } a.sublevel:link, a.sublevel:active, a.sublevel:visited{ } a.sublevel:hover{ 
} .title{ } .wrapper{ }
.sideimage {
border: 1px solid #fff;
}
#phocagallery {
position:relative;
left:40px;
top:20px;
font-family:verdana,arial;
color: #fff; 
font-size:12px;
}

.contentpane-gb {
width:600px;
margin 0 auto;
color:#fff;
font-family:verdana,arial;
font-size:10pt;
}